# Calendar creation in Latex

[![en](https://img.shields.io/badge/lang-en-red.svg)](https://git.kuschel.at/public/latex-kalender)
[![de](https://img.shields.io/badge/lang-de-green.svg)](https://git.kuschel.at/public/latex-kalender/src/README-DE.md)

The package used the Latex package tikz-kalender, which takes parameters, and generates a calendar for the year the arguments specifies.

We show here the possibility of changing the names of the months to the Austrian variant. These are the local words Jänner instead of January and Feber instead of February.

![The Kalender](img/kalender2025-1.png)

## Important

The repository uses git's lfs, large file system, to store pdf files.
If you want to work on the project and commit with git, you must first install **git-lfs**.
Afterwards, you can clone this repository.
